## NMSettingVrf NMSettingVrf |

## Functions

NMSetting * | nm_setting_vrf_new ()
guint32 | nm_setting_vrf_get_table ()

## Types and Values

#define | NM_SETTING_VRF_SETTING_NAME
#define | NM_SETTING_VRF_TABLE

## Description

## Functions

### nm_setting_vrf_new ()

    NMSetting *
    nm_setting_vrf_new (void);

### nm_setting_vrf_get_table ()

    guint32
    nm_setting_vrf_get_table (NMSettingVrf *setting);

## Types and Values

### NM_SETTING_VRF_SETTING_NAME

    #define NM_SETTING_VRF_SETTING_NAME "vrf"

### NM_SETTING_VRF_TABLE

    #define NM_SETTING_VRF_TABLE "table"